Bug 32179 - Поддержка Perl 5.22.x в mod_perl
: Поддержка Perl 5.22.x в mod_perl
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache2-mod_perl)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
: 30940
  Show dependency tree
 
Reported: 2016-06-07 12:36 by
Modified: 2016-06-23 09:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-06-07 12:36:51
На данный момент mod_perl из репозиториев не работает с Perl 5.22.x. В
частности, это проявляется в невозможности работы Bugzilla под mod_perl:
https://bugzilla.mozilla.org/show_bug.cgi?id=1278234
В то же время, в mod_perl уже добавлена поддержка Perl 5.22.x:
https://github.com/apache/mod_perl/commit/82827132
По-видимому, нужно собрать последнюю версию mod_perl.
------- Comment #1 From 2016-06-20 10:33:52 -------
*** Bug 30548 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2016-06-23 09:58:45 -------
apache2-mod_perl-2.0.10-alt3 -> sisyphus:

* Thu Jun 23 2016 Nikolay A. Fetisov <naf@altlinux> 2.0.10-alt3
- Updating to the current 2.0.10-dev to support Perl 5.22.x (Closes: #32179)